.ctw {margin-bottom:10px; border:1px solid #fff; box-shadow:2px 2px 3px rgba(0,0,0,0.2); background:#f4f4f4;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 43px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:19px; text-transform:uppercase; font-weight:300;}
.ctw tr.top td.right {}

.ctw tr.top td{
	background:linear-gradient(#94bdbf 0%, #669c9e 100%);
	background:-webkit-linear-gradient(#94bdbf 0%, #669c9e 100%);
	background:-ms-linear-gradient(#94bdbf 0%, #669c9e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94bdbf', endColorstr='#669c9e',GradientType=0 );
	border-bottom:2px solid #792902;
}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 1px; font-size:14px; color:#575757; overflow:hidden; font-weight:300;}
.ctw tr.mid td.right  {background:none;}


.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}